<ion-grid class="basket-card">
  <ion-row>
    <ion-col>
      <ion-card>
        <img src={{img}} />
        <ion-card-header>
          <ion-card-title class="ion-text-center"><b style="color: #B55139;">{{ name }}</b></ion-card-title>
        </ion-card-header>
        <ion-card-content>
          <div class="ion-text-center">
            <p style="color: #B55139;">Taille {{ size }}</p>
          </div>
          <div class="ion-text-center">
            <b>{{ price }}</b>
          </div>
        </ion-card-content>
      </ion-card>
    </ion-col>
  </ion-row>
</ion-grid>